Bug 852487 - dvipng ought not link against t1lib
dvipng ought not link against t1lib
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: texlive (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jindrich Novy
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 852485
  Show dependency treegraph
 
Reported: 2012-08-28 13:10 EDT by Adam Jackson
Modified: 2014-05-28 12:51 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-28 12:51:08 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Jackson 2012-08-28 13:10:16 EDT
Description of problem:

dvipng tries to open fonts with freetype before t1lib anyway, and freetype can handle Type 1 fonts just fine.  dvipng should be built without t1lib.
Comment 1 Fedora End Of Life 2013-04-03 11:23:05 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19
Comment 2 Adam Jackson 2013-04-04 16:00:38 EDT
Moving to texlive since that's where dvipng lives now, apparently.
Comment 3 Adam Jackson 2014-05-28 12:51:08 EDT
Appears to be fixed now, huzzah!

Note You need to log in before you can comment on or make changes to this bug.